/**
 *
 */
package org.example.server;

/**
 * @author martin.gilday
 *
 */
public interface Multiplier {

	/**
	 * Multiplies the given number by a pre-defined constant.
	 *
	 * @param originalNumber The number to be multiplied
	 * @return The result of the multiplication
	 */
	int multiply(int originalNumber);

}
